/* This file contains Previews Groups */

/* Section :Computer */
"Computer" = "コンピュータ";

"Web Accounts" = "ウェブアカウント";

"Instant Messenger" = "インスタントメッセンジャー";

"Email Account" = "電子メールのアカウント";

"Computer Account" = "コンピュータのアカウント";

"Technical Account" = "技術アカウント";

"Apps" = "アプリケーション";

"Wallet" = "財布";

"Scan your card" = "カードをスキャン";

"Credit Card" = "クレジットカード";

"Shopping" = "ショッピング";

"ID" = "IDおよび免許";

"Banking" = "銀行";

"Insurance" = "保険";

"Document" = "文書";

"Take a Picture" = "写真を撮る";

"Picture from Librairy" = "ライブラリからの写真";

"PDF, Excel, Word" ="PDF, Excel, Word";

"Others" = "その他";

"Travel" = "旅行";

"Contact" = "連絡先";

"Combination Lock" = "コンビネーションロック";

"Note" = "メモ";

"DIY Card" = "汎用テンプレート";


/*****************************************/
/* Add-on version 1.2 - oneSafe Photos   */
"Import from USB" = "USBからインポート";

/* ***************** oneSafe 1.2.2 ****************** */
"Network"="ネットワーク";
"Phone"="電話";

